import Taro from "@tarojs/taro";
import store, { Provider } from "@/store";
import "./app.less";
import { useEffect } from "react";
import "@antmjs/vantui/lib/index.less";

const App = (props) => {
  useEffect(() => {
    const userState = store.getState("user");
    userState.current();
  }, []);

  return <Provider>{props.children}</Provider>;
};

export default App;
